### Method

# Clutter PressGesture get_long_press_duration_ms

#### Declaration [src]

    int
    clutter_press_gesture_get_long_press_duration_ms (
      ClutterPressGesture* self
    )

#### Description [src]

Gets the minimum duration is milliseconds that’s necessary for a long press to recognize. A value of -1 means the default from `ClutterSettings:long-press-duration` is used.

Gets property | `Clutter.PressGesture:long-press-duration-ms`

#### Return value

Type: `int`

No description available.